import 'package:flutter/cupertino.dart';

extension IntExtensions on int {
  Widget get height => SizedBox(height: toDouble());

  Widget get width => SizedBox(width: toDouble());

  Widget get makeItSquare => SizedBox(width: toDouble(), height: toDouble());
}
